Page MenuHomePhabricator

Read the python code and design the Hadoop version
Closed, ResolvedPublic13 Estimated Story Points

Description

This is mostly going to be requirements gathering after understanding a bit more carefully what geowiki does.

Once I understand the code well, I'll have some questions for @Ijon about what features of geowiki's data processing are needed going forward.

The deliverable that would mark this task done is a rough code outline for geowiki to be implemented in Hadoop.

Event Timeline

Milimetric triaged this task as Medium priority.Dec 15 2017, 2:37 AM
Milimetric created this task.
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
Milimetric moved this task from In Progress to Done on the Analytics-Kanban board.Jan 12 2018, 4:17 PM
Nuria closed this task as Resolved.Jan 18 2018, 4:59 PM